{
  "id": "cash_6efb",
  "name": "Cash Johnson",
  "handle": "cash",
  "gender": "male",
  "description": "tall, deaf, man, cochlear implant, ASL teacher, service dog, loves cooking, drives a jeep, loves music",
  "tags": [
    "golden_retriever_bf",
    "sustainable gardening",
    "service dog training",
    "landscape photography",
    "birdwatching",
    "local history",
    "acoustic folk music",
    "restoring old furniture"
  ],
  "avatar_url": "/media/cash_6efb/avatar.webp?t=1769121232",
  "banner_url": "/media/cash_6efb/banner.webp?t=1769121232",
  "images": [
    "/media/cash_6efb/images/01_mid_mid_neutral.webp",
    "/media/cash_6efb/images/02_image.webp",
    "/media/cash_6efb/images/03_image.webp",
    "/media/cash_6efb/images/04_image.webp",
    "/media/cash_6efb/images/05_image.webp",
    "/media/cash_6efb/images/06_image.webp",
    "/media/cash_6efb/images/07_image.webp",
    "/media/cash_6efb/images/08_image.webp",
    "/media/cash_6efb/images/09_image.webp",
    "/media/cash_6efb/images/10_image.webp",
    "/media/cash_6efb/images/11_image.webp",
    "/media/cash_6efb/images/12_image.webp",
    "/media/cash_6efb/images/12_image.webp",
    "/media/cash_6efb/images/13_image.webp",
    "/media/cash_6efb/images/13_image.webp",
    "/media/cash_6efb/images/14_image.webp",
    "/media/cash_6efb/images/14_image.webp",
    "/media/cash_6efb/images/15_image.webp",
    "/media/cash_6efb/images/15_image.webp",
    "/media/cash_6efb/images/16_image.webp",
    "/media/cash_6efb/images/16_image.webp",
    "/media/cash_6efb/images/17_image.webp",
    "/media/cash_6efb/images/17_image.webp",
    "/media/cash_6efb/images/18_image.webp",
    "/media/cash_6efb/images/18_image.webp",
    "/media/cash_6efb/images/19_image.webp",
    "/media/cash_6efb/images/19_image.webp",
    "/media/cash_6efb/images/20_image.webp",
    "/media/cash_6efb/images/20_image.webp",
    "/media/cash_6efb/images/21_image.webp",
    "/media/cash_6efb/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:32:48.712123-07:00",
  "dir_name": "cash_6efb"
}